CVE-2019-9708

2019-05-07T17:29:00
ID CVE-2019-9708
Type cve
Reporter cve@mitre.org
Modified 2019-05-07T18:27:00

Description

An issue was discovered in Mahara 17.10 before 17.10.8, 18.04 before 18.04.4, and 18.10 before 18.10.1. A site administrator can suspend the system user (root), causing all users to be locked out from the system.